msiecfinfo

NAME
msiecfinfo - determines information about a MSIE Cache File (index.dat)

SYNOPSIS
msiecfinfo [-ahvV] source

DESCRIPTION
msiecfinfo is a utility to determine information about a MSIE Cache File (index.dat)

msiecfinfo is part of the libmsiecf package. libmsiecf is a library to support the MSIE Cache File (index.dat) format.

source is the source file.

The options are as follows:

-a  shows allocation information

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # msiecfinfo -a index.dat
    msiecfinfo 20100917
    MSIE Cache File information:
    	File size:			32768 bytes
    	Number of items:		42
    	Number of recovered items:	0
    Unallocated data blocks:
    	00031232 (0x00007a00) - 00032768 (0x00008000) size: 1536

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: http://code.google.com/p/libmsiecf/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2009-2013 Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
msiecfexport(1) msiecfrecover(1)